<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenido a Selah Music</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/Redes.css">
</head>

<body>

    <header class="header">
        <div class="contenedor">
            <h1 class="logo">Selah Music</h1>
            <span class="icon-menu" id="btn-menu"></span>
            <div class="nav"></div>
            <nav class="nav" id="nav">
                <ul class="menu">
                    <li class="menu__item"><a class="menu__link selec" href="./index.html">Inicio</a></li>
                    <li class="menu__item"><a class="menu__link" href="./info.html">Info</a></li>
                    <li class="menu__item"><a class="menu__link" href="./Contacto.html">Contacto</a></li>

                </ul>
            </nav>
        </div>
    </header>
    <div class="banner">
        <img src="./img/contacto.jpg" alt="" class="banner__img">
        <div class="contenedor">
            <h2 class="banner__titulo">Somos una empresa dedicada al Desarrollo de sofware </h2>
            <p class="banner__txt" style="color: #fff;" >ubicada en la catedral de La Plata, Provincia de Buenos aires, Argentina. 
                Para traer a tu alcance las letras de tus canciones favoritas</p>
        </div>
    </div>
   <div class="segunda__imagen">
    <img src="./img/5.jpg" alt="segunda">
   </div>
   <div class="tercera__imagen">
    <img src="./img/2.jpg" alt="segunda__imagen">
   </div>

    <script src="./js/menu.js"></script>
    
    
    <footer class="footer">
        <style>
           .footer{
                     background:rgba(0, 0,0, 0.9);
                     color:#fff;
                     padding: 10px;
                     text-align: center;
}
        </style>
        <div class="social">
            <a class="icon-facebook"><a>
            <a class="icon-twitter"></a>
            <a class="icon-spotify"></a>
            <a class="icon-instagram"></a>
        </div>
    
        <p class="copy"> &copy; Selah Music 2020 -Todos los derechos reservados </p>
    </footer>
</body>
</html>